Subject: Re: pull request: wireless-2.6 'upstream' 2008-01-24

From: "John W. Linville" <[email-masked]>
Date: Thu, 24 Jan 2008 22:57:51 -0500

On Thu, Jan 24, 2008 at 02:53:43PM -0500, John W. Linville wrote:

> The cfg80211 API change breaks ath5k, so I have listed it as "depends
> on BROKEN".  I am assured that the ath5k team has agreed to fix
> this ASAP.  Meanwhile we wanted to have it in place so that we can
> start shaking-out problems with other drivers.

Looks like this might have broken more than I expected, and there
may be some refactoring of the wireless rndis bits too.  So, let's
hold off on this request.  I'll post a new one in the next day or so.

Thanks,

John
-- 
John W. Linville
[email-masked]